Subject: [IGSREPORT-2144] Errors in NOAA Analysis Reports, Wk 0822-0824
From: Jim Ray, NOAA Geosciences Laboratory
Date: Thu, 9 Nov 1995 8:00:42 PST

******************************************************************************
IGS Electronic Report    Thu Nov  9  8:00:42 PST 1995      Message Number 2144
******************************************************************************

Author: Jim Ray, NOAA Geosciences Laboratory
Subject: Errors in NOAA Analysis Reports, Wk 0822-0824

The new style summary reports from the NOAA/NGS Analysis Center which have
been sent to CDDIS for GSP Weeks 0822, 0823, and 0824 have some errors:

(1) The listed epochs for the average geocentric coordinates are not
correct for all three weeks.

(2) Vertical antenna offsets were not applied to some of the geocentric 
coordinate values during Wk 0823 which caused the listed RMS RESIDUAL values
to be incorrect for the Up components.  This error affected only the printout
of the coordinate values and the computed residuals; it did *not* affect the
actual values used internally for the orbit analysis.

Both errors have been corrected beginning with the summary report for Wk 0825.

[Mailed From: Jim Ray (NOAA 301-713-2850) <[email-masked]>]